Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 3: Line 3:
:root {
:root {
     --transform-image-hover: none;
     --transform-image-hover: none;
    --color-progressive-oklch__h: 301.11;
    --color-surface-0: #fff;
}
}


:root.skin-theme-clientpref-day {
:root.skin-theme-clientpref-os {
     /* Set hue to purple */
     /* Set hue to purple */
     --color-progressive-oklch__h: 301.11;
     --color-progressive-oklch__h: 101.11;
     --color-surface-0: #fff;
     --color-surface-0: #fff;
}
}

Latest revision as of 22:33, 27 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

:root {
    --transform-image-hover: none;
}

:root.skin-theme-clientpref-os {
    /* Set hue to purple */
    --color-progressive-oklch__h: 101.11;
    --color-surface-0: #fff;	
}